Bug 599105 - Request for new package for RHEL-5-RHEV: febootstrap
Summary: Request for new package for RHEL-5-RHEV: febootstrap
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution
Version: 5.6
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: RHEL Product and Program Management
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Keywords: FutureFeature, ZStream
Depends On: 584363
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 17:15 UTC by RHEL Product and Program Management
Modified: 2016-04-26 15:31 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-10-26 19:45:59 UTC


Attachments (Terms of Use)

Description RHEL Product and Program Management 2010-06-02 17:15:44 UTC
This bug has been copied from bug #584363 and has been proposed
to be backported to 5.5 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.